Bug 1483254 - qemu uninstallable on armv7: DEBUG util.py:439: Error: nothing provides libibverbs.so.1 needed by qemu-system-arm-core-2:2.10.0-0.2.rc3.fc27.armv7hl
Summary: qemu uninstallable on armv7: DEBUG util.py:439: Error: nothing provides libi...
Keywords:
Status: CLOSED DUPLICATE of bug 1484155
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Virtualization Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: TRACKER-bugs-affecting-libguestfs
TreeView+ depends on / blocked
 
Reported: 2017-08-19 17:04 UTC by Richard W.M. Jones
Modified: 2017-08-25 22:21 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-25 22:07:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Richard W.M. Jones 2017-08-19 17:04:22 UTC
Description of problem:

DEBUG util.py:439:  Error: nothing provides libibverbs.so.1 needed by qemu-system-arm-core-2:2.10.0-0.2.rc3.fc27.armv7hl

Version-Release number of selected component (if applicable):

qemu-system-arm-core-2:2.10.0-0.2.rc3.fc27.armv7hl

How reproducible:

At least once.

Steps to Reproduce:
1. Try to install qemu on armv7 host.

Comment 1 Richard W.M. Jones 2017-08-19 17:04:40 UTC
Failed build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=21330064

Comment 2 Cole Robinson 2017-08-25 22:07:44 UTC
breakage else, but latest koji qemu builds should be fixed

*** This bug has been marked as a duplicate of bug 1484155 ***

Comment 3 Adam Williamson 2017-08-25 22:21:07 UTC
yeah, I fixed this a few days ago. now an f27 compose has gone through, it should show up on mirrors now or soon.


Note You need to log in before you can comment on or make changes to this bug.